Dealroom investor
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-dealroom-investors \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"investor": "500-global"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-dealroom-investors"
payload = { "investor": "500-global" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({investor: '500-global'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-dealroom-investors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "dealroom_investors",
"investor": "500-global",
"investor_id": "500-global",
"human": "# Dealroom — investor\n\n- **Id:** 500-global\n- **Pages opened:** 1\n- **Proxy traffic:** 320.3 KB\n- **Type:** Venture Capital\n- **HQ:** Palo Alto, United States\n- **Founded:** 2010\n- **Rank:** 6\n- **Portfolio companies:** 3660",
"machine": {
"investor": {
"id": "500-global",
"alias": "500-global",
"name": "500 Global",
"url": "https://dealroom.co/investors/500-global/",
"type": "Venture Capital",
"roles": [
"Venture capital",
"Limited partner"
],
"description": "Formerly 500 StartUps. One of the world's most active global venture capital firms uplifting underserved economies and investing in the world's potential",
"logo": "https://storage.googleapis.com/dealroom-images-production/2023/01/23/ac2d07da9ffe5401055186d4a437a23e.png",
"founded_year": 2010,
"hq": "Palo Alto, United States",
"city": "Palo Alto",
"country": "United States",
"website_url": "http://500.co/",
"linkedin_url": "https://www.linkedin.com/company/500global/",
"twitter_url": "https://twitter.com/500globalvc",
"rank": 6,
"rank_note": "Top 0.1% of investors worldwide",
"portfolio_companies": 3660,
"portfolio_growth_note": "+23% in 5 years",
"portfolio_companies_tracked": 2321,
"unicorns": 69,
"decacorns": 8,
"thoroughbreds": 72,
"investments_count": 3020,
"last_investment": "Jul 2026",
"reported_assets": null,
"assets_rank": null,
"pension_details": null,
"news": [
{
"kind": "News",
"title": "erad raises $22M Series A to expand SME financing across the Gulf",
"url": "https://dealroom.co/news/157203-erad-raises-22m-series-a-to-expand-sme-financing-across-the-gulf/",
"published": "Sep 28, 2026"
},
{
"kind": "News",
"title": "BRKZ raises $13M Series B to expand AI-powered building materials procurement",
"url": "https://dealroom.co/news/150570-brkz-raises-13m-series-b-to-expand-ai-powered-building-materials-procure/",
"published": "Sep 14, 2026"
}
],
"holdings_named_count": 8,
"holdings_estimated_value": "$655M",
"biggest_holdings": [
{
"rank": 1,
"company": "Talkdesk",
"url": "https://dealroom.co/companies/talkdesk/",
"sector": "Enterprise Software",
"tier": "Decacorn",
"stake_pct": 3.5,
"company_valuation": "$10.0B",
"estimated_value": "$350M"
},
{
"rank": 2,
"company": "SmartHR",
"url": "https://dealroom.co/companies/smarthr/",
"sector": "Enterprise Software",
"tier": "Unicorn",
"stake_pct": 6.5,
"company_valuation": "$1.6B",
"estimated_value": "$101M"
}
],
"exits": [
{
"company": "Grab",
"url": "https://dealroom.co/companies/grab/",
"exit_value": "$40B",
"exit_type": "IPO",
"year": 2021,
"entry_stage": "Series A",
"value_now": "$11B",
"sector": "Food"
},
{
"company": "Twilio",
"url": "https://dealroom.co/companies/twilio/",
"exit_value": "$2.0B",
"exit_type": "IPO",
"year": 2016,
"entry_stage": "Series B+",
"value_now": "$35B",
"sector": "Marketing"
}
],
"portfolio_analysis": {
"by_country": [
{
"name": "USA",
"count": 1802
},
{
"name": "Mexico",
"count": 169
}
],
"by_sector": [
{
"name": "Fintech",
"count": 578
},
{
"name": "Enterprise Software",
"count": 561
}
],
"by_stage_entered": [
{
"name": "Seed",
"count": 1862
},
{
"name": "Series A",
"count": 313
}
],
"by_growth_stage": [
{
"name": "Early Growth",
"count": 2819
},
{
"name": "Breakout Stage",
"count": 628
}
]
},
"market_map": [
{
"company": "Grab",
"url": "https://dealroom.co/companies/grab/",
"sector": "Food",
"tier": "Decacorn",
"valuation": "$11B"
},
{
"company": "Stripe",
"url": "https://dealroom.co/companies/stripe/",
"sector": "Fintech",
"tier": "Centicorn",
"valuation": "$159B"
}
],
"portfolio_founders": {
"locations": [
{
"name": "United States",
"count": 86
},
{
"name": "India",
"count": 13
}
],
"universities": [
{
"name": "Stanford University Graduate School of Business",
"count": 12
},
{
"name": "Massachusetts Institute of Technology",
"count": 11
}
],
"previous_companys": [
{
"name": "Alphabet | Google",
"count": 10
},
{
"name": "Boston Consulting Group",
"count": 5
}
]
},
"similar_investors": [
{
"name": "Sequoia",
"type": "Venture Capital",
"city": "Menlo Park",
"country": null,
"lp_rank": null,
"rank": 3,
"portfolio_companies": 1921,
"portfolio_value": "$23T"
},
{
"name": "Techstars",
"type": "Accelerator",
"city": "New York City",
"country": null,
"lp_rank": null,
"rank": 855,
"portfolio_companies": 2278,
"portfolio_value": "$249B"
}
],
"key_people": [
{
"name": "Christine Tsai",
"role": "Chief Executive Officer & Founding Partner",
"profile_url": "https://500.co/team",
"photo": "https://dealroom.co/investors/_assets/people/christine-tsai.jpg"
},
{
"name": "Courtney Powell",
"role": "Chief Operating Officer & Managing Partner",
"profile_url": "https://500.co/team",
"photo": "https://dealroom.co/investors/_assets/people/courtney-powell.jpg"
}
]
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 327992
},
"total_points": 5
}Startup & Funding Data
Dealroom investor
Get one investor from Dealroom by slug or URL: type, HQ, rank, portfolio / unicorn / investment counts, links, biggest holdings, exits, portfolio analysis, market map, similar investors and key people. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-dealroom-investors
Dealroom investor
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Investor slug or Dealroom URL. e.g. 500-global
Response
Run completed.